Commit 0b5922a2 authored by Albert Astals Cid's avatar Albert Astals Cid
Browse files

Update the required Qt version

to that of the required KF5 version
parent 15d403b1
Pipeline #170963 passed with stage
in 1 minute and 49 seconds
......@@ -9,7 +9,7 @@ set (RELEASE_SERVICE_COMPACT_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}${RELEASE_
project(kmplot VERSION "1.3.${RELEASE_SERVICE_COMPACT_VERSION}")
set (QT_MIN_VERSION "5.6.0")
set (QT_MIN_VERSION "5.15.2")
set (KF5_MIN_VERSION "5.86.0")
set (KDE_COMPILERSETTINGS_LEVEL "5.82.0")
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment